Compatibility specifically "Angular" vs "AngularJS"

I am looking at Themes. Many of them say in their compatibility. AngularJS, but their titles say Angular 11, if I edit the for compatibility search and change AngularJS to Angular, I get no results. Yet on other themes I see “AngularJS 6.0”.

AngularJS refers to version 1.x and 1.x only. Versions after 2.x+ are referred to as just “Angular”. I would hope a site like this would have enough sense to pay attention to this detail and provide the proper options for theme authors to use.